Bug 427725 - DVD writers stop responding after an unknown period of time when using libata/pata_via.
DVD writers stop responding after an unknown period of time when using libata...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-06 23:34 EST by Need Real Name
Modified: 2009-01-09 00:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:43:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dmesg output with pertinent ATA devices and errormessages (6.42 KB, text/plain)
2008-01-06 23:34 EST, Need Real Name
no flags Details
lspci output (2.13 KB, text/plain)
2008-01-06 23:35 EST, Need Real Name
no flags Details
lsmod output (3.14 KB, text/plain)
2008-01-06 23:35 EST, Need Real Name
no flags Details
Full bootup dmesg output (just in case you need it) (17.18 KB, text/plain)
2008-01-06 23:40 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2008-01-06 23:34:26 EST
Description of problem:
DVD writers stop responding after an unknown period of time with libata/pata_via.

Version-Release number of selected component (if applicable):
2.6.23.9-85.fc8  X86_64

How reproducible:
Always

Steps to Reproduce:
1.  Install fedora 8 on a computer with a via pata controller. 
2.  Wait an unknown length of time (anywhere between 10 minutes and 2 hours.)
3.  Attempt to use a CD or DVD drive.
4.  Watch as the device fails to function.
  
Actual results:
CD/DVD drives will fail to be usable after an unknown length of time.  The
drives work fine if used immediately after the computer has booted, but become
unresponsive after they sit idle for a while.  This problem did not exist on
kernels version less than 2.6.19.  On fedora 7, I just downgraded the kernel a
CentOS 5 kernel and everything was fine, but I cannot downgrade the kernel with
Fedora 8 because some proprietary applications that I use will no longer compile
unless I am running the current kernel.  

Expected results:
Device should work normally.

Additional info:
Hardware:
Asus A8V motherboard with latest firmware
Athlon 64x2 4400+ CPU
Seagate 400GB harddrive - Master on primary ATA controller.
Sony DVD writer - Master on Secondary ATA controller
Pioneer DVD writer - Slave on Secondary ATA controller.
2GB PC3200 dual channel ram
NVIDIA 7600GS video card
Comment 1 Need Real Name 2008-01-06 23:34:26 EST
Created attachment 290931 [details]
Dmesg output with pertinent ATA devices and errormessages
Comment 2 Need Real Name 2008-01-06 23:35:25 EST
Created attachment 290932 [details]
lspci output
Comment 3 Need Real Name 2008-01-06 23:35:44 EST
Created attachment 290933 [details]
lsmod output
Comment 4 Need Real Name 2008-01-06 23:40:40 EST
Created attachment 290934 [details]
Full bootup dmesg output (just in case you need it)
Comment 5 Bug Zapper 2008-11-26 04:19:22 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 00:43:18 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.